<!--
 Copyright (c) 2021 Eclipse Foundation, OW2, OpenForum Europe and others 
  
 This website and the accompanying materials are made available under the
 terms of the Creative Commons Attribution 4.0 (International) License which
 is available at https://creativecommons.org/licenses/by/4.0/.
 
 SPDX-License-Identifier: CC-BY-4.0
-->
<span style="font-size: 11px;"> {{ .Get "content"}}<a href="{{ .Get "url" }}">{{ .Get "title"}}</a>{{ .Get "other-content"}}</span>
